=== debian/control ===
Source: libnet-telnet-cisco-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Rosenfeld <roland@debian.org>,
Build-Depends: debhelper-compat (= 13),
               libnet-telnet-perl <!nocheck>,
               libterm-readkey-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               perl,
Homepage: https://metacpan.org/release/Net-Telnet-Cisco
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-telnet-cisco-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-telnet-cisco-perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libnet-telnet-cisco-perl
Architecture: all
Depends: libnet-telnet-perl,
         ${misc:Depends},
         ${perl:Depends},
Description: Additional functionality to automate Cisco management
 Net::Telnet::Cisco provides additional functionality to
 Net::Telnet for dealing with Cisco routers. It provides a new
 object that allows for remote management of routers through perl
 issuing commands like you were connected directly to the router
 (or switch).
 .
 For most management issues you might want to use the Net::SNMP
 module better (it's faster, better error handling and doesn't use
 up router virtual terminals) but for those things you can not do
 using that module use this one.
