=== debian/watch ===
version=4
https://metacpan.org/release/Net-Telnet-Cisco   .*/Net-Telnet-Cisco-v?@ANY_VERSION@@ARCHIVE_EXT@$
